Bug 71817 - spinner runs long time
spinner runs long time
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 13:33 EDT by Gene Czarcinski
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:54:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-08-19 13:33:17 EDT
Description of Problem:

Right after login, when a new application such as konsole or kmail start, the
little symbol after the point and the spinning hour-glass both stay up a long time.

This can be created in a controlled manner at any time with the following:

1. Login as regular user.
2. Select starting the Red Hat Network
3. When prompted for root's password, cancel the prompt.
Comment 1 Gene Czarcinski 2002-08-19 13:39:28 EDT
BTW, at login, "Autorun" shows with a long time hour-glass spinner too.
Comment 2 Gene Czarcinski 2003-10-27 13:54:31 EST
OBE now for sure

Note You need to log in before you can comment on or make changes to this bug.